
#Desktop {
 background: rgb(0,0,255) !important; 
background: linear-gradient(90deg, rgba(0,0,255,1) 0%, rgba(0,114,255,1) 10%, rgba(0,196,255,1) 20%, rgba(0,255,250,1) 50%, rgba(0,196,255,1) 80%, rgba(0,114,255,1) 90%, rgba(0,0,255,1) 100%) !important; 
}

.window_bar {
 background: rgb(0,179,255) !important; 
background: linear-gradient(0deg, rgba(0,179,255,0.7) 0%, rgba(0,46,255,0.7) 50%, rgba(0,157,255,0.7) 100%) !important; 
}

#Taskbar {
  background-color: rgb(0,179,255) !important;
background-image: linear-gradient(0deg, rgba(0,179,255,0.7) 0%, rgba(0,46,255,0.7) 50%, rgba(0,157,255,0.7) 100%) !important;
}

#MenuButton {
background-color: #3498DB !important;
}

#MenuButton:hover {
  background-color: #0000ff !important;
}
